﻿@charset "utf-8";
/* CSS Document */

body {
	background-image: none;
	background-repeat: repeat-x;
	color:#222;
	padding: 0;
	margin: 0;
}

#page {
	background-image:none;
	background-color:#fff;
}

h1 {
	color:#404040;
	font-size: 36px;
	font-family: "Myriad Pro", Verdana, sans-serif;
	font-weight: normal;
}

h2 {
	color:#559cbe;
	font-size: 20px;
	font-family: "Myriad Pro", Verdana, sans-serif;
	font-weight: normal;
}

a, a.footerlinks{
	text-decoration:none;
	color:#404040;
	font-size: 1.1em;
}
a:hover{
	text-decoration:underline;
	color:#f68400;
	font-size: 1.1em;
}

a.purple:visited {
	color:#b35f00;
}

p, li {
	line-height:135%;
	font-size: 0.8em;
	font-family: Verdana, sans-serif;
}

a.footerlinks {
	line-height:0px;	
}

.guidesection{
	padding-top: 10px;
	padding-left: 20px;
	font-size: 0.8em;
	list-style-position: inside;
	text-indent: -14px;

}

li{
	padding-top: 10px;
	font-size: 0.8em;
}

li.sublist {
font-size:1em;	
}

#mainblock {
	position: relative;
	width: 1100px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	margin-top: 25px;
	overflow: auto;
}

#banner {
	background-image: url('banner2.jpg');
	width: 998px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	z-index: 1;
	top: 22px;
}

#contents {
	position: relative;
	z-index: 1000;
	margin: 40px 0px 10px 50px;
	width: 270px;
	float: left;
	padding-top: 1px;
	overflow: auto;
}

#helpguide {
	position: relative;
	z-index: 1;
	width: 728px;
	height: 770px;
	overflow: auto;
	-webkit-overflow-scrolling:touch;
	margin: 25px 0px 25px 0px;
	padding: 5px 8px 10px 16px;

}

#ltechlogo1 {
	position: absolute;
	z-index: 2;
	width: 167px;
	height: 102px;
	background-image: url('bbimage2.png');
	background-repeat: no-repeat;
	left: 66px;
	top: 1px;
}

#ltechlogo2 {
	position: absolute;
	z-index: 2;
	width: 160px;
	height: 81px;
	background-image: url('nulogo.png');
	background-repeat: no-repeat;
	left: 885px;
	top: 10px;
}

#quicklink {
	position: absolute;
	z-index: 4;
	width: 464px;
	height: 44px;
	left: 352px;
	top: 50px;
	text-align: center;
}

#ltechlogo {
	position:relative;
	z-index:1;
	background-image: url('ltechlogo.jpg');
	background-repeat:no-repeat;
	width:170px;
	height:91px;
	margin-top:40px;
	margin-left:auto;
	padding-right:15px;
}

#floatingmenu {
	position:absolute;
	z-index:2;
	width:420px;
	height:20px;
	left: 340px;
	top: 806px;
}

#wrapper {
	display: block;
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: #3f748d;
}
#footer {
	position: relative;
	bottom: 0px;
	color: #c6d6dd !important;
	background: transparent;
	height: 110px;
	margin: 0 auto;
	width: 1100px;
}

#footer a {color: #c6d6dd; text-decoration: none;}

#footer a:hover {color: #f68400;}

.style1 {
	font-family: Verdana;
}
.style2 {
	font-family: "Myriad Pro";
	font-weight: normal;
	color: #000000;
	font-size: 28px;
}
.style3 {
	font-size: 22px;
	font-family: "Myriad Pro";
}
.style5 {

}
